@charset "UTF-8";


a.learn-more {
		font-size:80%;
}



footer {
	color:#fff;
	padding: 20px 0 50px 0;
	background: #4DB3AD;
	border-top: #4DB3AD solid 3px;
}

footer nav ul, 
.stories ul,
nav.navigation ul {
	list-style: none;
	margin-bottom: auto;
}

header .navigation li,
footer nav ul li {
	float: left;
	margin: 0 0 0 22px;
}

footer nav ul li a {
	display: block;
	font-size:14px;
	text-decoration:none;
	letter-spacing:.5px;
}

a:hover {
	color: #386C84;
}
footer nav ul li a:active {
	color: #4DB3AD;
}

footer, footer nav ul li a {
	color: #000;
}

header  .navigation {
	position:relative;
    display: block;
    text-align: center;
}

header .navigation li a { 
	font-family: "Raleway",sans-serif !important;
	color:white;
	background: #4DB3AD; 
	text-decoration:none; 
	font-weight:700;
	font-size:18px;  
	letter-spacing:.8px; 
	padding:5px 10px 5px 10px;
	margin: 15px 5px;
	display: inline-block;
	line-height: 2.5em;
	text-transform: uppercase;
	box-shadow: #d7d7d7 -8px 5px 0 0px;
}
header .navigation a.active  { color:#4DB3AD !important;}
header  .navigation li a:hover {
	background:#4DB3AD; 
	transform:scale(1.1);
	transition:ease .5s; ;
}

.section-left .navigation {
	position:relative;
    display: block;
    text-align: right;
}
.section-left .navigation li a { 
	font-family: "Raleway",sans-serif !important;
	color:white;
	background: #4DB3AD; 
	text-decoration:none; 
	font-weight:700; 
	font-size:20px;  
	letter-spacing:.8px; 
	padding:5px 25px 5px 50px;
	margin: 10px 0;
	display: inline-block;
	line-height: 2.5em;
	text-transform: uppercase;
	box-shadow: #d7d7d7 -8px 5px 0 0px;
}
.section-left .navigation a.active  { color:#4DB3AD !important;}
.section-left .navigation li a:hover {
	background:#4DB3AD; 
	transform:scale(1.1);
	transition:ease .5s; ;
}

.clearfix {
    display: block;
}

.divider {
	content: ".";
	width: 100%;
	height: 15px;
	margin: 10px 0;
	display: block;
}

#champions {
	width: 800px;
	height: auto;
	display: block;
}
#champions .iddr-title {
	padding-left: 0px;
}

h2, .iddr-title {
	font-weight: 700;
	font-size: 22px;
	color: #4DB3AD !important;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 28px;
}

.disqus-feed p {
	font-size: 15px;
	font-family: 'Roboto', arial, sans-serif;
	line-height:25px;
}

.hide {
	display:none;
}

.hidden {
	visibility:hidden;
}

/* stories -------------------------- */
	.stories {
	    float: left;
	    width: 98%;
	    font-size: 14px;
	    line-height: 21px;
	    padding: 10px 10px;
	    margin: 20px 0 0px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
		color:#444;
	}
	.stories-title{
		font-weight: 500;
		font-size: 18px;
		color: #FFF;
		letter-spacing: 1px;
		padding: 7px 20px;
		margin-bottom: 0px;
		background: none repeat scroll 0% 0% #4DB3AD;
		display: inline-block;
		font-family: "Raleway",sans-serif !important;	
	}
	.stories ul, .stories-content {
		border-top: #4DB3AD solid 4px;
		padding-top: 10px;
		margin-top: 0px;
		margin-left: initial;
	}
	.stories ul li {
		padding: 7px 0;
		border-bottom: #ccc dashed 1px;
		font-size: 15px;
	}
	.stories ul li a {
		text-decoration: none;
		color:#777;
	}
	.stories ul li a:hover {
		text-decoration: none;
		color:#4DB3AD;
	}	
	.stories h4:after, .feature img:after {
	    position: absolute;
	    bottom: -22px;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    width: 22px;
	    height: 2px;
	    background-color: #cbcfd1;
	    content: "";
	    -moz-transition: all 0.15s linear;
	    -o-transition: all 0.15s linear;
	    -webkit-transition: all 0.15s linear;
	    transition: all 0.15s linear;
	}
	.stories:hover h4:after, .stories:hover img:after  {
	    background-color: #f32595;
	}

.bxslider img {
	width:100%;
}

ul.bxslider  {
	display:none;
}


/**
 * Header
 */
header .title {
	color:#0030C2;
	font-weight:bold;
	font-size:50px;
	padding-left:10px;
}

header .sub-title {
	padding: 5px 15px 5px 15px;
	background-color: #0030C2;
	color: rgb(255, 255, 255);
	font-weight:bold;
}

body {
	background-image: url("../img/bg-2.png");
}

header .row .columns, section .row .columns {
	background:#fff;
}

header {
	display:block;
}

.container-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.youtube-video-embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#flickr_badge_wrapper img {border: 0px solid #FFFFFF !important; padding:1px; margin:2px;}
#flickr_badge_wrapper {
	width: 100%;
}

i.fa { margin-right:8px;}

.nav-style-mobile {
	font-size: 70% !important;
	margin: 10px 0px !important;
	    line-height: 1.5em !important;
}
